View Issue Details

IDProjectCategoryView StatusLast Update
0000022Bacula-Webbug-phppublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSCentosOS Version5.x
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000022: List of jobs are no more display as expected
DescriptionList of jobs are no more display as expected.

To fix asap in the next patches set.
TagsNo tags attached.

Activities

davide

2011-06-17 17:00

manager   ~0000021

Fixed

davide

2013-11-19 15:06

manager   ~0000371

Issue closed

Issue History

Date Modified Username Field Change
2010-11-24 09:32 mbtadmin New Issue
2010-11-24 09:32 mbtadmin Status new => assigned
2010-11-24 09:32 mbtadmin Assigned To => davide
2011-06-17 17:00 davide Note Added: 0000021
2011-06-17 17:00 davide Reporter mbtadmin => davide
2011-06-17 17:00 davide Category bug => bug-php
2011-06-17 17:00 davide Product Version => 5.0.3
2011-06-17 17:00 davide Fixed in Version => 5.1.0 - alpha
2011-06-17 17:00 davide Target Version => 5.1.0 - alpha
2011-06-17 17:00 davide Status assigned => resolved
2011-06-17 17:00 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000371